\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
These are the only platonic solids.
\begin{center} \small
  \begin{tabular}{r|ccc}
                 &\textit{vertices} 
                 &\textit{edges} 
                 &\textit{faces}       \\
     \hline
    Tetrahedron  &\( 4 \)  &\( 6 \)   &\( 4 \)  \\
    Octahedron   &\( 6 \)  &\( 12 \)  &\( 8 \)  \\
    Cube         &\( 8 \)  &\( 12 \)  &\( 6 \)   \\
    Icosahedron  &\( 12 \) &\( 30 \)  &\( 20 \) \\
    Dodecahedron &\( 20 \) &\( 30 \)  &\( 12 \) 
  \end{tabular}
\end{center}
In each case \( v-e+f=2 \).
\end{document}     
